# New ports collection makefile for:	wmglobe
# Date created:		23 Jun 1999
# Whom:			Will Andrews <andrews@technologist.com>
#
# $FreeBSD: ports/astro/wmglobe/Makefile,v 1.12 2003/03/07 05:55:29 ade Exp $
#

PORTNAME=	wmglobe
PORTVERSION=	1.3
CATEGORIES=	astro windowmaker
MASTER_SITES=	http://perso.linuxfr.org/jdumont/wmg/

MAINTAINER=	will@FreeBSD.org
COMMENT=	A neat xearth-like WindowMaker dockapp

LIB_DEPENDS=	wraster.4:${PORTSDIR}/x11-wm/windowmaker

USE_X_PREFIX=	yes

MAN1=		wmglobe.1

.include <bsd.port.mk>
